
#content{
		margin-top: 0px;
}

/* HEADER */ 

.cryout #branding{
		margin-right: 1em;
		margin-left: 2em;
}

#header-image-main-inside{
	display: none
}

#nav-toggle span{
	   transform: scale(1.5);
    display: block;
    color: #132749;
}

nav#mobile-menu ul li{
	text-align: center;
	font-size: 1.2em;
}



/* SLIDER */

.seriousslider-caption{
	top: 65%;
}

#slider01CenterBlock{
	padding: 15px 0px;
}

#slider01CenterBlockBG{
	/*background-color: #132749;*/
	/*opacity: 0.2;*/
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: -1;
}

#slider01CenterBlock h3{
	margin: 0px auto;
	opacity: 1
}

#slider01CenterBlock h5{
	margin: 0px auto;
	opacity: 1
}

.seriousslider-button{
transform: translatey(-10px) scale(1.5);
}



/*  ABOUT US */
#aboutUsSection{
	margin: 5px auto;
	max-width: 1080px;
	text-align: justify;
	line-height: 29px;
	color: #132749 ;
}

#aboutUsSection a.whatsappLink{
    color: green;
}

#aboutUsSection a.whatsappLink:hover{
    color: #f42b00;
}


/* LAYWERS TEAM */

#laywersTeam{
	max-width: 1000px;
	margin: 0px auto;
}

#laywersTeam h3{
	margin: 2px auto;
	text-align: center;
	font-weight: 600;
	font-size: 1.6em;
	color: #132749
}

#laywersTeam img{
	display: block;
	margin: 0px auto 15px;
	width: 100%;
	max-width: 220px;
	border-radius: 100%;
	/*box-shadow: 0 0 15px 4px;*/
}

#laywersTeam p{
	text-align: center;
	margin: 0px
}


/* ICONS SECTION */

#iconSection{
    color: #132749 ;
	margin: 0 -50px 100px;
	padding: 80px 70px;
	padding-bottom: 120px;
	background-color: #eaeaf4;
}

#iconSection h1{
	text-align: center;
	margin-bottom: 45px;
}


#iconSection h4{
	color: #132749;
	text-align: center;
	font-size: 1.6em;
	margin: 0.1em auto;
	font-weight: 400;
}

#iconSection #fifthPractice{
	line-height: 30px;
	margin-top: 15px;
}

#iconSection img{
	display: block;
	margin: 5px auto;
	padding: 5px;
	width: 100%;
	max-width: 100px;
}

#iconSection #fifthIcon{
	line-height: 5px
}

#iconSection .wrapperBox{
	cursor: pointer;
	margin: 10px;
	padding: 5px
}

#iconSection .TopLineIcons{
	margin-bottom: 80px;
}

#iconSection .wrapperBox:hover{
	transition: background-color 0.25s ease-out;
	background-color: #d7d7ea;
}



/*  SUCCESS STORY MAIN PAGE */

div#mainPageStroySuccess{
    margin: 100px -13% 100px;
    padding: 15px 0 30px;
    background: #f1f2f2;
}

div#mainPageStroySuccess div#innerSuccessStroy{
    max-width: 600px;
    margin: 10px auto 50px;
}

div#mainPageStroySuccess img#moreSuccessButton{
    display: block;
    margin: 10px auto 20px;
    max-width: 200px;
    cursor: pointer;
    transition: transform 0.15s ease-in;
}

div#mainPageStroySuccess img#moreSuccessButton:hover{
    transform: scale(1.15);
}

@media only screen and (max-width: 576px) {
    
    #mainPageStroySucces{
        margin: 55px 10px;
        padding: 15px 0;
        background: #f1f2f2;
    }
}


/* CONTACT LANDING PAGE */
#contactLP h1{
	color: #1e2164;
	font-weight: bold;
		text-align: center;;
}

#contactLP h3{
	text-align: center;
		color: #1e2164;
	line-height: 40px;
	margin-bottom: 75px;
	line-height: 47px;

}

#contactLP #contactLPBox{
    /*color: #1e2164;*/
	color: white;
	width: 100%;
	padding: 10px 50px;
	max-width: 650px;
	margin: 20px auto 70px auto;
	/*border: 4px #00ffff solid;*/
	background-color: #132749;
	/*box-shadow: 0 0 1px 5px #132749;*/
}

#contactLP #contactLPBox h5{
	text-align: center;
	letter-spacing:2px;
	font-weight: bold;
}

#contactLP #contactLPBox label{
	font-size: 1.5em;
	float: left;
}

#contactLP #contactLPBox input{
	margin: 5px auto;
	width: 100%;
	/*background-color: #bdc3cc;*/
	background-color: #FFF;
	padding: 5px;
}

#contactLP #contactLPBox input[type="submit"]{
	background-color: #00bff3;
	font-size: 1.5em;
	padding: 5px;
	max-width: 100px;
	float: left;
	margin-top: 20px;
	margin-bottom: 35px
}

#contactLP #contactLPBox input[type="submit"]:hover{
	background-color: red;
}

@media only screen and (max-width: 576px) {
    #contactLP h3{
        line-height: 1em;
    }
}

	
	

/*  PRACTICE PAGES */ 	

.practiceContent{
    color: #132749;
    text-align: justify;
    max-width: 768px;
    margin: auto auto;
}

.practiceContent h3{
    display: block;
    text-align: center;
    font-weight: bold
}

.practiceContent .contentTopIcon{
    display: block;
    margin: 0px auto;
    max-width: 100px;
}

.practiceContent p{
    font-size: 18px;
}

.practiceContent .contentIframe{
    margin: 30px auto;
}



/*  ARTICLES PAGES */ 	

.article{
	color: #132749;
	margin: 80px auto;
}

.article h2{
	color: #132749;
	font-weight: bold;
	margin: 5px auto;
}

.article h2 span{
	font-size: 70%;
	font-weight: 600
}

.article img{
	width: 100%;
}

.article p{
	text-align: justify;
	font-size: 22px;
	margin-bottom: 1.5em;
}

.article a{
	font-weight: bold;
}

.article a:link{
	color: #0085b2;
}

.article a:hover{
	color: red;
}



/*  FOOTER  */

#colophon {
	padding: 60px 50px 0px 50px;
}

#custom_html-2{
	line-height: 30px
}

#custom_html-4::after,
#custom_html-2::after,
#custom_html-5::after,
#custom_html-6::after
{
	display: none
}


#custom_html-4{
	line-height: 50px;
	text-align: right;
}

#custom_html-5{
	font-size: 0.7em
}


#custom_html-6{
	font-size: 0.8em
}


.footer-widget-inside{
	display: block;
	margin: 0px auto
}

.footerBlock{
	text-decoration: none;
	color: white;
}

.footerBlock:hover{
	color: #132749;
}

.footerIcons{
	display: block;
	width: 100%;
	max-width: 70px;
	margin: 0px auto;
}



/* -- FLOATING MESSAGE -- */

#floatMessageWindow{
	position: fixed;
	z-index: 10000;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 20px 150px;
	color: white;
	background-color: #232324;
	overflow: auto;
	opacity: 0.95;
}

#floatMessageWindow #closeButton{
	float: left;
	width: 100%;
	max-width: 50px;
	margin: 10px;
	padding: 5px;
	cursor: pointer;
	position: fixed;
	left: 15px;
	top: 15px;
	background-color: #232324;
}

#floatMessageWindow #closeButton:hover{
	transition: transform 0.2s linear;

	transform: scale(1.5,1.5);
}

#floatMessageWindow p{
	margin: 15px auto;
	text-align: justify;
}

#floatMessageWindow h1{
		font-weight: 500;
	text-align: center;
}
hr{
	margin: 25px auto;
}

.layerTeamPage .laywerProfile{
	width: 100%;
}
.laywerProfile  img{
    width: 100%;
    max-width: 350px;
    /*box-shadow: -5px 0px 15px 4px;*/
    border-radius: 100%;
    margin-top: 25px;
    float: left;
}


/* -- SUB HEADER */

.subHeader{
	background-color: #132749;
	padding: 20px 0;
	width: 100%;
}

.subHeader h2{
	color: white;
	font-weight: bold;
	text-align: center;
}







/* -- INNER LANDING PAGES  -- */
/* חובות וניהול ממ*/

.subHeaderLP{
	background-color: #e1e1e1;
	padding: 50px 0;
	width: 100%;
}

.subHeaderLP h3{
	color: #00215a;
	font-weight: bold;
	text-align: center;
}

main#DebtArangements section.letUsHelpYou{
    display: block;
    margin: 5px auto 90px;
    background-color: #0054a6;
    width: 100%;
    max-width: 600px;
    padding: 20px;
}

main#DebtArangements section.letUsHelpYou .innerContactBox{
    color: white;
    display: block;
    text-align: center;
    margin: 15px auto;
    max-width: 450px;
}

main#DebtArangements section.letUsHelpYou .innerContactBox h4{
    color: white;
    font-weight: bold;
    margin-bottom: 10px;
}

main#DebtArangements section.letUsHelpYou .innerContactBox p{
    font-size: 1.2em;
    margin: -10px auto;
    letter-spacing: 1.5px;
}

main#DebtArangements section.letUsHelpYou .innerContactBox p.mobile{
    display: none;
    line-height: 23px;
}

main#DebtArangements section.letUsHelpYou .innerContactBox .wpcf7{
    display: block;
    margin: 40px auto;
    max-width: 300px;
}

main#DebtArangements section.letUsHelpYou .innerContactBox .wpcf7 .row{
    margin-left: 0;
    margin-right: 0;
}

section.letUsHelpYou .innerContactBox .wpcf7 .cfHelpYouInputs{
    width: 100%;
    color: grey;
    margin: 5px auto;
    padding: 3px 5px;
    font-size: 1.2em;
    background-color: white;
}

main#DebtArangements section.letUsHelpYou .innerContactBox .wpcf7 input[type="submit"]{
    color: white;
    float: left;
    padding: 5px 10px;
    margin-top: 15px;
    font-size: 1.5em;
    background-color: #f68e56;
}

main#DebtArangements section#sec01{
    margin: 10px auto 60px;
}

main#DebtArangements section#sec01 h4{
    color: #132749;
    margin: 0;
    text-align: center;
}


main#DebtArangements section#sec02{
    margin: 0 -13%;
}

main#DebtArangements section#sec02 img{
    width: 100%;
    display: block;
}

main#DebtArangements section#sec02 div#underBigImage{
    padding: 25px 0 40px 0;
    background-color: #e1e1e1 ;
}

main#DebtArangements section#sec02 div#underBigImage h2{
    color: #132749;
    margin: 0 auto;
    text-align: center;
}

main#DebtArangements section#sec02 div#underBigImage .mobile{
    display: none;
}


main#DebtArangements section#sec03{
    color: #132749;
    margin: 60px auto;
    text-align: center;
    display: block;
}

main#DebtArangements section#sec03 h5{
    color: blue;
    margin-bottom: 10px
}

main#DebtArangements section#sec03 img{
    max-height: 40px
}

main#DebtArangements section#sec03 a{
    color: blue;
    font-weight: bold;
    font-size: 1.75em;
    margin-bottom: 50px;
}

main#DebtArangements section#sec03 a:hover{
    color: red;
}

main#DebtArangements section#sec03 p{
    font-size: 2em;
    margin: 5px auto 0;
    line-height: 36px;
    max-width: 650px
}

main#DebtArangements section#sec03 p.bolderP{
    font-weight: bold;
    max-width: 750px
}


main#DebtArangements section#sec04{
    color: white;
    padding: 15px 0;
    margin: 25px -13%;
    text-align: center;
    background-color: #0072bc;
}

main#DebtArangements section#sec04 div{
    margin-top: 55px;
}

main#DebtArangements section#sec04 i{
    font-size: 4.5em;
}

main#DebtArangements section#sec04 p{
    margin-top: 15px;
    font-size: 1.8em;
    line-height: normal;
}


main#DebtArangements section#sec05 div#contactBox{
    width: 100%;
    color: white;
    padding: 10px 50px;
    max-width: 650px;
    margin: 20px auto 100px auto;
    box-shadow: 0 0 1px 5px #132749;
    background-color: #1e2164;
}

main#DebtArangements section#sec05 div#contactBox input[type="text"]{
    background-color: white;
}

@media only screen and (max-width: 576px) {
    
    .subHeaderLP{ padding: 30px 0; }
    .subHeaderLP h3{ font-size: 1.2em; }
    main#DebtArangements section.letUsHelpYou .innerContactBox p{ display: none ;}
    main#DebtArangements section.letUsHelpYou .innerContactBox p.mobile{ display: block ;}
    main#DebtArangements section#sec01{ margin: 20px auto 60px;}
    main#DebtArangements section#sec01 h4{ margin: 5px auto; font-size: 1.75em; }
    main#DebtArangements section#sec02 div#underBigImage h2{ display: none ;font-size: 1.75em; }
    main#DebtArangements section#sec02 div#underBigImage .mobile{ display: block; font-size: 1.75em}
    main#DebtArangements section#sec03 img{ max-height: 28px;  margin-top: 7px;}
    main#DebtArangements section#sec03 p{ font-size: 1.4em ; line-height: 30px;} 
    main#DebtArangements section#sec04{ padding: 1px 0 30px; }
    main#DebtArangements section#sec04 p{ font-size: 1.3em; }
    #contactLP #contactLPBox{ padding: 10px 20px; }
    
}





/* דף נחיתה - יפוי כוח מתמשך*/
.ContinuousPowerofAttorneySubHeader{
	background-color: #e9f8fe;
	padding: 50px 0 30px;
	width: 100%;
}

.ContinuousPowerofAttorneySubHeader h3{
	color: #00215a;
	font-weight: bold;
	text-align: center;
	max-width: 450px;
    margin: auto;
    line-height: 1.2em;
}

.ContinuousPowerofAttorneySubHeader img{
    display: block;
    margin: 40PX auto 10px;
    max-width: 400px;
}

main#ContinuousPowerofAttorney section#sec01{
    text-align: center;
    margin-top: -20px;
}

main#ContinuousPowerofAttorney section#sec01 p{
    color: #132749;
    font-size: 1.3em;
    max-width: 580px;
    margin: 25px auto;
}


main#ContinuousPowerofAttorney section#sec01 h5{
    color: blue;
    margin-top: 25px;
    margin-bottom: 10px;
}

main#ContinuousPowerofAttorney section#sec01 img{
    max-height: 40px
}

main#ContinuousPowerofAttorney section#sec01 a{
    color: blue;
    font-weight: bold;
    font-size: 1.75em;
}

main#ContinuousPowerofAttorney section#sec01 a:hover{
    color: red;
}


main#ContinuousPowerofAttorney section#sec01 h5{
    color: blue;
}

main#ContinuousPowerofAttorney section#sec01 h5 a{
    color: blue;
    font-weight: bold;
    transition: color 0.15s linear;
}

main#ContinuousPowerofAttorney section#sec01 h5 a:hover{
    color: red;
}


main#ContinuousPowerofAttorney section#sec02{
    color: #132749;
    margin: 70px auto 25px;
    text-align: center;
}

main#ContinuousPowerofAttorney section#sec02 article#art01{
    padding: 40px 0;
    margin: auto -13%;
    background-color: #f3f4f6;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: contain;
    background-position: right center;
    background-image: url('/wp-content/uploads/2019/06/QuestionMark.png');
}


main#ContinuousPowerofAttorney section#sec02 article#art01 p{
    font-size: 1.75em;
    font-weight: 300;
    max-width: 796px;
    margin: 5px auto;
}

main#ContinuousPowerofAttorney section#sec02 img.innerTitle{
    display: block;
    margin: 25px auto;
    padding: 5px 10px;
    width: 100%;
    max-width: 350px;
    border: 1px solid #00aeef;
}

main#ContinuousPowerofAttorney section#sec02 article#art02{
    margin: 0 auto;
    padding: 25px 0;
    max-width: 1000px;
    font-size: 1.2em;
}

main#ContinuousPowerofAttorney section#sec02 article#art02 i.fa-check-circle{
     display: block;
     margin: 50px auto 10px; 
     font-size: 2.75em;
 }

main#ContinuousPowerofAttorney section#sec02 article#art03{
    margin: 30px -13%;
}

sec03 article#art03 img{
    display: block;
    width: 100%;
}


main#ContinuousPowerofAttorney section#sec03{
    color: #132749;
    text-align: center;
}

main#ContinuousPowerofAttorney section#sec03 h4{
    padding: 20px 85px;
    margin: 50px auto 30px;
    max-width: 500px;
    font-size: 1.25em;
    font-weight: bold;
    border: 2px solid #132749;
}

main#ContinuousPowerofAttorney section#sec03 p{
    margin: 40px auto 25px;
    max-width: 520px;
    font-size: 1.25em;
}

main#ContinuousPowerofAttorney section#sec03 h5{
    color: blue;
    margin: 60px auto 15px;
}

main#ContinuousPowerofAttorney section#sec03 h5 a{
    color: blue;
    font-weight: bold;
    transition: color 0.15s linear;
}

main#ContinuousPowerofAttorney section#sec03 h5 a:hover{
    color: red;
}

@media only screen and (max-width: 576px) {
    .ContinuousPowerofAttorneySubHeader h3{ font-size: 2em; }
    .ContinuousPowerofAttorneySubHeader img{ max-width: 300px;}
    main#ContinuousPowerofAttorney section#sec01 img{ max-height: 28px; margin-top: 8px;}
    main#ContinuousPowerofAttorney section#sec02 article#art01 p{ text-align: center; padding: 0 15px; }
    main#ContinuousPowerofAttorney section#sec02 article#art02 span{ font-size: 1.25em;}
    main#ContinuousPowerofAttorney section#sec03 h4{ padding: 20px 10px; margin: 30px auto;}
    main#ContinuousPowerofAttorney section#sec03 p{ text-align: justify ;}
}





/* דף נחיתה מחדל פירעון ושיקום כלכלי */

.EconomicRehabilitationSubHeader img{
    width: 100%;
    display: block;
}

main#EconomicRehabilitation section#sec01 p{
    color: #132749;
    text-align: center;
    font-size: 1.75em;
    max-width: 600px;
    margin: 20px auto;
    line-height: 35px;
}


main#EconomicRehabilitation section.EntitlementCalculator{
    display: block;
    margin: 40px auto 80px;
    background-color: #0076a3;
    width: 100%;
    max-width: 600px;
    padding: 20px;
}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox{
    color: white;
    display: block;
    text-align: center;
    margin: 15px auto;
    max-width: 450px;
}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox h4{
    color: white;
    font-weight: bold;
    margin-bottom: 10px;
}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox p{
    font-size: 1.2em;
    margin: -10px auto;
    letter-spacing: 1.5px;
}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox p.mobile{
    display: none;
    line-height: 23px;

}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox .wpcf7{
    display: block;
    margin: 40px auto;
    max-width: 300px;
}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox .wpcf7 .row{
    margin-left: 0;
    margin-right: 0;
}

section.EntitlementCalculator .innerContactBox .wpcf7 .cfHelpYouInputs{
    width: 100%;
    color: grey;
    margin: 5px auto;
    padding: 3px 5px;
    font-size: 1.2em;
    background-color: white;
}

main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox .wpcf7 input[type="submit"]{
    color: white;
    float: left;
    padding: 5px 10px;
    margin-top: 15px;
    font-size: 1.5em;
    background-color: #f68e56;
}


main#EconomicRehabilitation section#sec03{
    margin: 70px -13%;
}

main#EconomicRehabilitation section#sec03 img{
    width: 100%;
    display: block;
}

main#EconomicRehabilitation section#sec03 article#art01{
    padding: 25px 0 40px 0;
    background-color: #e1e1e1 ;
}

main#EconomicRehabilitation section#sec03 article#art01 h2{
    color: #132749;
    margin: 0 auto;
    text-align: center;
}

main#EconomicRehabilitation section#sec03 article#art01 .mobile{
    display: none;
    color: #132749;
    margin: 0 auto;
    text-align: center;
    font-size: 1.75em;
    letter-spacing: -1px;
    /*line-height: 25px;*/
}

main#EconomicRehabilitation section#sec04{
    color: #132749;
    padding: 5px 0 30px;
    text-align: center;
}

main#EconomicRehabilitation section#sec04 h3{
    color: #132749;
    font-weight: bold;
    margin-bottom: 15px;
}

main#EconomicRehabilitation section#sec04 p{
    max-width: 450px;
    font-size: 1.75em;
    margin: auto auto;
    font-weight: 600;
    line-height: 35px;
}

main#EconomicRehabilitation section#sec04 a{
    display: block;
    margin: 0 auto;
    max-width: 80px;
}

main#EconomicRehabilitation section#sec04 img{
    display: block;
    margin: 40px auto;
    max-width: 80px;
    transition: transform 0.15s linear;
}

main#EconomicRehabilitation section#sec04 img:hover{
    transform: scale(1.5);
}


main#EconomicRehabilitation section#sec05, main#EconomicRehabilitation section#sec05mobile{
    color: white;
    padding: 30px 0;
    margin: 5px -13% 20px;
    text-align: center;
    font-size: 1.75em;
    background-color: #132749;
}

main#EconomicRehabilitation section#sec05mobile{
    display: none;
    text-align: center;
}

main#EconomicRehabilitation section#sec05 p{
    max-width: 8000px;
    margin: 1em auto;
    line-height: 38px;
}


@media only screen and (max-width: 576px) {
    .EconomicRehabilitationSubHeader img{ transform: scale(1.3) translateY(15px); margin-bottom: 40px; }
    main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox p.mobile{ display: block;}
    main#EconomicRehabilitation section.EntitlementCalculator .innerContactBox p{ display: none}
    main#EconomicRehabilitation section#sec03 article#art01 h2{ display: none; font-size: 1.75em; }
    main#EconomicRehabilitation section#sec03 article#art01 h2.mobile{ display: block ;}
    main#EconomicRehabilitation section#sec05{ display: none; }
    main#EconomicRehabilitation section#sec05mobile{ display: block; padding: 30px 20px; line-height: 35px}
    main#EconomicRehabilitation section#sec05mobile p{ text-align: center; font-size: 1em; margin: 2.5em 0; }
    
    

}

    






/*  GENERAL MEDIA QUERY 768X */
@media only screen and (max-width: 768px) {
	
	.cryout-serious-slider.seriousslider-overlay1 .seriousslider-control, .cryout-serious-slider.seriousslider-overlay1 .seriousslider-indicators{
		display: none;
	}
	
	#sheader, .identity, #nav-toggle{
	    height: 70px;
	    line-height: 70px;
	}
	
	#aboutUsSection{
	line-height: 30px;
}

}

/*  MEDIA QUERY 576PX */

@media only screen and (max-width: 576px) {
    
    h1{
        font-size: 2.8em;
    }
	
	.seriousslider-button{
	transform: translatey(0px) scale(1);
	}
	
	
	.seriousslider-caption{
		top: 64%;
	}
	
	.seriousslider-caption-buttons{
		margin-top: -0.5em;
	}
		
	#slider01CenterBlock h3{
		font-size: 1.2em;
}

	#slider01CenterBlock h5{
font-size: 1em;
	}

	
	#octAccess{
		display: none;
	}
	
	#iconSection .TopLineIcons{
	margin-bottom: 15px;
}

	
	#contactLP h1{
		font-size: 2.5em;
	}
	
	#contactLP h3{
		font-size: 1.8em;
		line-height: 35px;
	}
	
	#contactLP #contactLPBox label{
	font-size: 1.5em;
	float: none;
}

    .article h2{
        font-size: 1.6em;
    }
    
    .article p{
        font-size: 16px;
    }

	
  #floatMessageWindow {
    padding: 20px 10px;
  }
	
	#floatMessageWindow h1{
		font-size: 1.3em;
			font-weight: 700;
	}
	
	#floatMessageWindow #closeButton{
		left: 1px;
		top: 1px;
	}
	
	#laywersTeam .col-sm-4{
		margin: 50px auto;
	}
	
	
	#aboutUsSection{
		font-size: 16px;
		line-height: 28px;
	}
	
	#iconSection .row{
		margin: -30px auto;
	}
	
	#iconSection .col-sm-4{
		margin-top: 50px;
		margin-bottom: 50px
	}
	
	.laywerProfile  img{
        width: 100%;
        max-width: none;
        box-shadow: none;
        border-radius: 0;
        margin-top: 0;
        float: none;
}


}

#fbFloatIcon{
    position: fixed;
    max-width: 50px;
    max-height: 50px;
    left: -15px;
    bottom: 0;
    z-index: 9;
    transition: left 0.25s ease-in;
}

#fbFloatIcon:hover~#fb-page{
    left: 0;
}

#fb-page{
    position: fixed;
    bottom: 0;
    left: -250px;
    z-index: 10;
    transition: left 0.25s ease-in;
}

#fb-page:hover{
    left: 0;
}

#fb-page:hover~#fbFloatIcon{
    left: -50px;
}
